Bug 1687250 - Remove Beta from version on login page before GA
Summary: Remove Beta from version on login page before GA
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Branding
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-11 03:56 UTC by Nikhil Kathole
Modified: 2019-10-07 17:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:40:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:32 UTC

Description Nikhil Kathole 2019-03-11 03:56:09 UTC
Description of problem:

Remove Beta from version on login page before GA. Now it is "Version 6.5.0 Beta". It should be "Version 6.5.0"

Version-Release number of selected component (if applicable):
Satellite 6.5.0 snap 19


How reproducible: always


Steps to Reproduce:
1. Navigate to login page of satellite

Actual results:
Login page says "Version 6.5.0 Beta".


Expected results:
Login page should have "Version 6.5.0"


Additional info:
Same for https://satellite/users/extlogout page.

Comment 3 Nikhil Kathole 2019-03-24 04:42:57 UTC
VERIFIED

Version tested:
Satellite 6.5 snap 21

Login page shows "Version 6.5.0"

Comment 6 errata-xmlrpc 2019-05-14 12:40:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.